Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Dist::Zilla::Plugin::ReadmeAnyFromPod 0.133290 Dist-Zilla-Plugin-ReadmeAnyFromPod-0.161170 0.161170 -
IO::Stringy 2.110 IO-stringy-2.111 2.111 -
Moose 2.0802 Moose-2.1802 2.1802 -
Pod::Markdown 1.322 Pod-Markdown-3.005 3.005 -
perl 5.008 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.4004 Module-Build-0.4218 0.4218 5.019001
deprecated 5.019000
removed 5.021000
version 0.88 version-0.9916 0.9916 5.013009

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.4004 Module-Build-0.4218 0.4218 5.019001
deprecated 5.019000
removed 5.021000
version 0.88 version-0.9916 0.9916 5.013009